
.features {
    flex-direction: row;
    flex-wrap: wrap;
}

.features-card {
    border: 2px solid rgba(245, 202, 204, 0.60);
    background: #FFF;
}

.features-card__content {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.features-card--horizontal {
    flex-direction: row;
    position: relative;
    border: 2px solid rgba(15, 24, 43, 0.10);
    align-items: normal;
    justify-content: flex-start;
    text-align: left; /* padding-left: 112px; */
}

.features-card--horizontal img {
    min-width: 72px;
    max-width: 72px;
    display: block;
    object-fit: contain;
    object-position: top;
}

.features-card--horizontal .card__title {
    width: 100%;
}

.features-card--horizontal .card__subtitle {
    width: 100%;
}

@media screen and (min-width:768px){.features-card {
        flex: 1;
    }

    .features-card--horizontal {
        flex: calc(50% - 8px);
    }}

@media screen and (min-width:1024px){.features-card__image {
        margin-bottom: 24px;
    }}

@media screen and (min-width:1280px){.features-card--horizontal {
        flex: calc(50% - 18px);
        gap: 40px;
    }

    .features-card--horizontal img {
        margin: 0;
        min-width: 104px;
        max-width: 104px;
        height: 100%;
    }

    .features-card--horizontal .card__title {
        font-size: 30px;
        line-height: 1.4;
    }

    .features-card--horizontal .card__subtitle {
        font-size: 18px;
        line-height: 1.4;
    }}